Class | ActiveMerchant::Billing::Response
In: | lib/active_merchant/billing/response.rb
Parent: | Object

### Methods

fraud_review? new success? test?

### Attributes

authorization | [R] |
avs_result | [R] |
cvv_result | [R] |
message | [R] |
params | [R] |
test | [R] |

### Public Class methods

new(success, message, params = {}, options = {})

### Public Instance methods

fraud_review?()
success?()
test?()

[Validate]